*::before, *::after, *
{
      box-sizing: border-box;
      padding: 0;
      margin: 0;
      font-family: 'Montserrat' sans-serif;
}



/* header start */
.full-width-container
{
      width: 100%;
      padding: 5px;
}

.my-bg-blue
{
      background-color: #072D52;
}

.nav-ul
{
      display: flex;
      justify-content: flex-end;
      margin-bottom: 0;
}

.nav-ul li 
{
      list-style: none;
      padding-right: 30px;   
      border-right: 1px solid #416389;  
      border-left: 1px solid #416389;
      padding-left: 30px;
}

.nav-ul li:first-child
{
      border-left: none;
      padding-left: 0;
}

.nav-ul li:last-child
{
      border-right: none;
      padding-right: 30px;
}

.nav-ul li a
{
      color: #9DBEDF;
      text-decoration: none;
}

.inner-full-width-container
{
      width: 100%;
}
/* header end */

/* logo & desc area start */

.my-bg-white
{
      background: #fff;
      width: 100%;
}
.flex-container
{
      display: flex;
      align-items: center;
      max-width: 1170px;
      margin: auto;
}

.flex-container .logo
{
      flex-grow: 1;
      text-align: left;
}


.flex-container .seacen-desc
{
      text-align: left;
}

.flex-container .seacen-reg
{
      flex-grow: 1;
      text-align: right;
}

.seacen-reg .reg-button
{
      border-radius: 15px;
      text-decoration: none;
      color: #fff;
      background: #072D53;
      padding: 5px 25px;
      font-size: 1.25rem;
      min-width: 50px;
      width: 120px;
      margin-bottom: 15px;
}

.reg-button a 
{
      color: #fff;
}

.seacen-reg .reg-alt-button
{
      border-radius: 15px;
      text-decoration: none;
      color: #072D53;
      background: transparent;
      width: 120px;
      font-size: 1.25rem;
      padding: 5px 25px;
      border: 2px solid #072d53;
      margin-bottom: 15px;

}

.reg-alt-button a
{
      color: #072D53;
}
/* logo & desc area end */

/* nav menu area start */
.my-nav-bg
{
      background: #F2F2F2;
}
.inner-nav-container
{
      max-width: 1170px;
      margin: auto;
}

.inner-nav-container a
{
      color: #000;
}

.nav-menu-div .nav-li:hover a, .nav-menu-div .nav-li a:hover
{
      color: #fff;
      text-decoration: none;
}

.p-0
{
      padding: 0 !important;
}

.nav-menu-div
{
      display: flex;
      list-style: none;
      justify-content: center;
      width: 70%;
      margin: auto;
      position: relative;
}

.nav-menu-div label
{
      margin: 0;
      text-align: center;
}

.d-block
{
      display: block !important;
}

.nav-menu-div .nav-li
{
      width: 20%;
      text-align: left;
      padding: 10px 10px;
      background-color: transparent;
}

.nav-li label
{
      cursor: pointer;
}

.nav-li-click, .nav-li-click a 
{
      background: #0B3B65 !important;
      color: #fff;
}

.nav-menu-div .nav-li:hover
{
      background: #0B3B65;
      color: #fff;
}


.nav-menu-div .nav-li
{
      /* position: relative; */
}
/* inner menu start */
.innermenu
{
      position: absolute;
      min-width: 800px;
      min-height: 200px;
      top: 100%;
      left: 0;
      background: #0B3B65;
      color: #D7F5FF;
      display: none;
}

.innermenu p
{
      text-align: left;
      margin-top: 15px;
}

.d-none
{
      display: none;
}

.row-d-flex
{
      display: flex;
}

.col-4-custom
{
      flex-grow: 1;
      flex-basis: 33%;
      padding: 15px;
}

.col-4-custom ul 
{
      margin: 0;
      list-style: none;
}

.innermenu-middle li
{
      margin-bottom: 15px;
}

.innermenu-middle li a 
{
      color: #D7F5FF;
}


.innermenu-middle li:hover, .innermenu-middle li a:hover
{
      color: #0B3B65;
}

.innermenu-right
{
      display: none;
}

.innermenu-right li 
{
      padding: 5px 15px 5px 5px;
}

.innermenu-right li a
{
      color: #D7F5FF;
}

.innermenu li:hover
{
      background: #F2F2F2;
}

.innermenu li:hover a
{
      color: #0B3B65;
      text-decoration: none;
}



.innermenu img
{
      width: 100%;
}
/* inner menu end */


/* nav menu area end */



/* gap area start*/
.gap-area
{
      width: 100%;
      height: 600px;
      background: pink;
}
/* gap area end */

/* footer area start */
.my-footer-bg
{
      background: #0F3862;
}

.my-footer-bg2
{
      background: #5218FA;
}

.slider-toggle
{
      
}

.slide-expand
{
      cursor: pointer;
      box-shadow: 0px 15px 10px #5218FA;
      position: relative;
}

.footer-title
{
      color: white;
}

.footer-section
{
      color: #FFF;
      padding: 0px;
}

.footer-section ul
{
      list-style: none;
}

.footer-section ul li 
{
      margin-bottom: 10px;
}

.footer-section ul li a
{
      color: #FFFFFF;
      font-size: 12px;
}

.footer-section ul li a:hover
{
      text-decoration: none;
      color: #9DBEDF;
}

.footer-section .ul-title
{
      margin-bottom: 30px;
}

.footer-section .slide-row
{
      /* width: 80%;
      padding-left: 15px; */
      padding-bottom: 25px;
      padding-left: 15px;
}

.footer-section .slide-up
{
      background: url("../img/slide-up.svg");
      background-position: center center;
      background-repeat: no-repeat;
      width: 30px;
      height: 39px;
      position: absolute;
      right: 1%;
      top: 30%;
}

.footer-section .slide-down
{
      background: url("../img/slide-down.svg");
      background-position: center center;
      background-repeat: no-repeat;
      width: 30px;
      height: 39px;
      position: absolute;
      right: 1%;
      top: 30%;
}

.footer-expand-content
{
      display: none;
}
/* footer area end */






/* media query area */
@media only screen and (max-width: 768px)
{
      .inner-nav-container
      {
            display: none;
      }
}





@media only screen and (max-width: 576px) {
      .nav-ul {
            display: block;
            text-align: center;
      }

      .nav-ul li {
            padding-left: 0;
            padding-right: 0;
            border: none;
      }

      .nav-ul li:last-child {
            border-right: none;
            padding-right: 0;
      }

      .flex-container 
      {
            flex-wrap: wrap;
      }

      .seacen-desc h3 
      {
            text-align: center;
      }

      .flex-container .logo 
      {
            text-align: center;
      }
}